html {
	width: 100%; height: 100%; background-color: white;
}
body {
	width: 100%; height: 100%; background-color: white;
}
.resolve-container {
	margin: 0px auto; width: 1200px; padding-top: 60px; position: relative; background-color: rgb(242, 250, 255);
}
.resolve-container .clear {
	clear: both;
}
.resolve-container .sidebar {
	width: 180px; float: left; background-color: rgb(242, 250, 255);
}
.resolve-container .sidebar .area {
	height: 50px; line-height: 50px; padding-left: 33px; text-decoration: none; border-left-color: transparent; border-left-width: 4px; border-left-style: solid; display: block; cursor: pointer;
}
.resolve-container .sidebar .area.active {
	color: rgb(0, 160, 255); border-left-color: rgb(0, 160, 255); background-color: rgb(255, 255, 255);
}
.resolve-container .sidebar .area:hover {
	color: rgb(0, 160, 255); border-left-color: rgb(0, 160, 255); background-color: rgb(255, 255, 255);
}
.resolve-container .sidebar .area .iconfont {
	top: 0px; right: -5px; color: rgb(0, 160, 255); display: none; position: absolute; transform: rotate(-90deg);
}
.resolve-container .page-view {
	width: 1020px; float: left; position: relative; min-height: 800px; background-color: white;
}
.resolve-container .page-view .area-summary {
	padding: 30px 50px;
}
.resolve-container .page-view .area-summary .area-name {
	height: 22px; color: rgb(0, 160, 255); line-height: 22px; font-size: 22px; margin-bottom: 7px;
}
.resolve-container .page-view .area-summary .area-detail {
	color: rgb(102, 102, 102); font-size: 14px;
}
.resolve-container .page-view .block-title {
	height: 40px; color: white; line-height: 40px; padding-left: 50px; font-size: 22px; background-color: rgb(0, 160, 255);
}
.resolve-container .page-view .block-container {
	padding: 30px 50px;
}
.resolve-container .page-view .block-container > * {
	float: left;
}
.resolve-container .page-view .block-container > *.clear {
	clear: both; float: none;
}
.resolve-container .page-view .block-container .customer {
	margin: 0px 0px 10px 10px; border-radius: 4px; border: 1px solid lightgrey; border-image: none; width: 220px; height: 120px; text-align: center;
}
.resolve-container .page-view .block-container :first-child.customer {
	margin-left: 0px;
}
.resolve-container .page-view .block-container .customer .customer-icon {
	margin-top: 20px; max-height: 55px;
}
.resolve-container .page-view .block-container .pain-point {
	margin-bottom: 10px; border-left-color: rgb(229, 236, 242); border-left-width: 1px; border-left-style: solid;
}
.resolve-container .page-view .block-container .pain-point.o2o {
	width: 290px;
}
.resolve-container .page-view .block-container .pain-point.o2o .title-text {
	width: 200px;
}
.resolve-container .page-view .block-container .pain-point.eb1 {
	width: 261px;
}
.resolve-container .page-view .block-container .pain-point.eb1 .title-text {
	width: 210px;
}
.resolve-container .page-view .block-container .pain-point.eb2 {
	width: 381px;
}
.resolve-container .page-view .block-container .pain-point.eb2 .title-text {
	width: 326px;
}
.resolve-container .page-view .block-container .pain-point.eb3 {
	width: 275px;
}
.resolve-container .page-view .block-container .pain-point.eb3 .title-text {
	width: 255px;
}
.resolve-container .page-view .block-container .pain-point.fi {
	width: 228px;
}
.resolve-container .page-view .block-container .pain-point.fi .title .title-text {
	width: 180px; font-size: 18px;
}
.resolve-container .page-view .block-container .pain-point.co {
	width: 300px;
}
.resolve-container .page-view .block-container .pain-point.co .title-text {
	width: 255px;
}
.resolve-container .page-view .block-container .pain-point.cr {
	width: 300px; height: 160px;
}
.resolve-container .page-view .block-container .pain-point.os {
	width: 300px; height: 160px;
}
.resolve-container .page-view .block-container .pain-point.cr .title-text {
	width: 225px;
}
.resolve-container .page-view .block-container .pain-point.os .title-text {
	width: 225px;
}
.resolve-container .page-view .block-container .pain-point .title {
	border-width: 1px 0px 1px 1px; border-style: solid; border-color: rgb(229, 236, 242); border-radius: 4px 0px 0px 4px; left: -1px; height: 60px; line-height: 60px; padding-left: 10px; margin-top: 20px; margin-right: 13px; float: left; position: relative; background-color: rgb(242, 250, 255);
}
.resolve-container .page-view .block-container .pain-point .title .title-text {
	color: rgb(0, 160, 255); font-size: 24px; display: inline-block;
}
.resolve-container .page-view .block-container .pain-point .title .title-decorate {
	top: -1px; height: 62px; right: -12px; display: block; position: absolute;
}
.resolve-container .page-view .block-container .pain-point .bottom-desc {
	padding: 10px; color: rgb(102, 102, 102); line-height: 23px; clear: both; font-size: 14px;
}
.resolve-container .page-view .block-container .pain-point .right-desc {
	width: 135px; margin-left: 5px; float: left;
}
.resolve-container .page-view .block-container .pain-point .right-desc .desc-title {
	margin: 20px 0px 10px; height: 14px; color: rgb(102, 102, 102); line-height: 14px; font-size: 16px; font-weight: bold;
}
.resolve-container .page-view .block-container .pain-point .right-desc .desc-content {
	color: rgb(102, 102, 102); line-height: 24px; font-size: 14px;
}
.resolve-container .page-view .block-container .resolve {
	margin: 0px 0px 10px 10px; border-radius: 4px; border: 1px solid rgb(220, 220, 220); border-image: none; width: 298px; height: 368px; -ms-word-break: break-all;
}
.resolve-container .page-view .block-container :first-child.resolve {
	margin-left: 0px;
}
.resolve-container .page-view .block-container .resolve .resolve-icon {
	width: 100%; height: 120px; text-align: center; color: rgb(0, 160, 255); font-size: 16px; background-color: rgb(242, 250, 255);
}
.resolve-container .page-view .block-container .resolve .resolve-icon .iconfont {
	padding-top: 16px; font-size: 60px;
}
.resolve-container .page-view .block-container .resolve .features {
	padding: 17px 20px;
}
.resolve-container .page-view .block-container .resolve .features .feature-block {
	color: rgb(102, 102, 102); line-height: 24px; font-size: 14px;
}
.resolve-container .page-view .block-container .resolve .features .feature {
	color: rgb(102, 102, 102); font-size: 14px; margin-bottom: 29px; position: relative;
}
.resolve-container .page-view .block-container .resolve .features .feature::before {
	left: -10px; color: rgb(0, 160, 255); font-weight: bold; display: block; position: absolute; content: "- ";
}
@media screen and (max-width:800px)
{
.resolve-container {
	width: 100%;
}
.resolve-container .sidebar {
	display: none;
}
.resolve-container .page-view {
	width: 100%;
}
.resolve-container .page-view .block-title {
	margin: 10px 0px;
}
.resolve-container .page-view .block-container {
	padding: 0px;
}
.resolve-container .page-view .block-container > * {
	float: none;
}
.resolve-container .page-view .block-container .resolve {
	margin: 10px auto;
}
.resolve-container .page-view .block-container :first-child.resolve {
	margin: 10px auto;
}
.resolve-container .page-view .block-container .pain-point {
	margin: 10px auto; float: none;
}
.resolve-container .page-view .block-container .pain-point.co {
	width: 300px;
}
.resolve-container .page-view .block-container .pain-point.cr {
	width: 300px;
}
.resolve-container .page-view .block-container .pain-point.eb1 {
	width: 300px;
}
.resolve-container .page-view .block-container .pain-point.eb2 {
	width: 300px;
}
.resolve-container .page-view .block-container .pain-point.eb3 {
	width: 300px;
}
.resolve-container .page-view .block-container .pain-point.fi {
	width: 300px;
}
.resolve-container .page-view .block-container .pain-point.o2o {
	width: 300px;
}
.resolve-container .page-view .block-container .pain-point.os {
	width: 300px;
}
.resolve-container .page-view .block-container .pain-point.co .title .title-text {
	width: 250px; font-size: 18px;
}
.resolve-container .page-view .block-container .pain-point.cr .title .title-text {
	width: 250px; font-size: 18px;
}
.resolve-container .page-view .block-container .pain-point.eb1 .title .title-text {
	width: 250px; font-size: 18px;
}
.resolve-container .page-view .block-container .pain-point.eb2 .title .title-text {
	width: 250px; font-size: 18px;
}
.resolve-container .page-view .block-container .pain-point.eb3 .title .title-text {
	width: 250px; font-size: 18px;
}
.resolve-container .page-view .block-container .pain-point.fi .title .title-text {
	width: 250px; font-size: 18px;
}
.resolve-container .page-view .block-container .pain-point.o2o .title .title-text {
	width: 250px; font-size: 18px;
}
.resolve-container .page-view .block-container .pain-point.os .title .title-text {
	width: 250px; font-size: 18px;
}
.resolve-container .page-view .block-container .pain-point .right-desc {
	padding: 10px; width: auto; color: rgb(102, 102, 102); line-height: 23px; clear: both; font-size: 12px; margin-left: 0px; float: none;
}
.resolve-container .page-view .block-container .pain-point .right-desc .desc-title {
	display: none;
}
.resolve-container .page-view .block-container .customer {
	margin: 10px auto;
}
.resolve-container .page-view .block-container :first-child.customer {
	margin: 10px auto;
}
}
